


.invertedshiftdown2
{
padding: 0;
width: 100%;
border-top: 5px solid #eb125f; /*Highlight red color theme*/
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

.invertedshiftdown2 ul{
margin:0;
margin-left: 40px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

.invertedshiftdown2 li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

.invertedshiftdown2 a{
float: left;
display: block;
font: bold 12px Arial;
color: black;
text-decoration: none;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 5px 10px 5px 10px; /*Padding within each menu item*/
background-color: #dedede; /*Default menu color*/
border-bottom: 8px solid white;
}

.invertedshiftdown2 a:hover{
background-color: #eb125f; /*Highlight red color theme*/
padding-top: 10px; /*Set padding-top value to default's padding-top + padding-bottom */
padding-bottom: 0; /*Set padding-bottom value to 0 */
border-bottom-color: #eb125f; /*Highlight red color theme*/
color: white;
}

.invertedshiftdown2 .current a{ /** currently selected menu item **/
background-color: #eb125f; /*Highlight red color theme*/
padding-top: 10px; /*Set padding-top value to default's padding-top + padding-bottom */
padding-bottom: 0; /*Set padding-bottom value to 0 */
border-bottom-color: #d41156; /*Highlight red color theme*/
color: white;
}

#myform{ /*CSS for sample search box. Remove if desired */
float: right;
margin: 0;
margin-top: 2px;
padding: 0;
}

#myform .textinput{
width: 190px;
border: 1px solid gray;
}

#myform .submit{
font: normal 12px Verdana;
height: 22px;
border: 1px solid #eb125f;
background-color: black;
color: white;
}




















.slidedoormenu{
list-style-type: none;
margin: 0;
padding: 0;
width: 260px; /* width of menu (don't forget to add border with below!) */
border-right: 0px solid #ffa1a3; /* thick left border of menu */
border-left: 0px solid #eb125f; /* thick left border of menu */

}

.slidedoormenu li{
border-bottom: 1px solid #885b5c; /* Gray border beneath each menu item */
}

.slidedoormenu li a{
background: white url(../images/vstrip.gif) repeat-y left top; /* Background image positioned to the left(v) top(h) corner initially */
font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana;
display: block;
color: black;
width: auto;
border-bottom: 1px solid white; /* White border beneath each menu item link, to add depth */
padding: 7px 0; /* Vertical (top/bottom) padding for each menu link */
text-indent: 8px;
text-decoration: none;
}

.slidedoormenu li a:visited, .slidedoormenu li a:active{
color: black;
}

.slidedoormenu li a:hover{
background-position: -387px 0; /* Shift background image horizontally 387px, or the start of the 2nd background image */
color: #eb125f;
}

.slidedoormenu li.lastitem, .slidedoormenu li.lastitem a{
border-bottom-width: 0; /* For last menu item within menu, remove bottom border */
}

.slidedoormenu li.lastitem a{
padding: 8px 0; /* increase vertical border of last menu link by 2px (default is padding: 7px 0) to account for removed border width */
}



<!--[if IE]>

.slidedoormenu li a{ /* Menu link width value for IE */
width: 100%;

<![endif]-->
